<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index File Music</title>
</head>
<body>
	<h2>You are at the Index File under the music directory</h2>


	<img src="../images/main music.jpg" alt="Music Room" width="500" height="600"/>

	<ol type="i">
		<li><a href="../index.html">Index Main</a></li>
		<li><a href="./index.html">Index Under Music</a></li>
		<li><a href="./reviews.html">Reviews</a></li>
		<li><a href="./listings.html">Listings</a></li>
	</ol>

</body>
</html>